Subject: [manet] Re: How to do simulation with Ns2 for hybrid wireless network?

From: Joe <[email-masked]>
Date: Thu, 16 Dec 2004 09:01:13 +0000 (UTC)

HyunWook Cha <jafy <at> etri.re.kr> writes:

> 
> Hi.
> 
> I am interested in your job. I have a plan to simulate MIPv6 with AODV
> for the performance comparison with my internet draft regarding internet
> connectivity. 
> 
> Please see my comments below.
> 
> => You can find test script test-suite-WLtutorial.tcl in
> ~/ns-ver/tcl/test directory. In this file, you can refer Test/wireless3
> class. As you can see, you can do what you want using -mobileIP ,
> -adhocRouting, and -wiredRouting options assigned with ON, AODV, and ON
> respectively. When mobileIP and wiredRouting are set to ON, the instvar
> nodetype of Node/MobileNode created by "create-wireless-node" is set to
> MIPBS (get-nodetype called in Node instproc init).Then, makemip-NewMIPBS
> is called in Node/MobileNode instproc init and Agent/MIPBS instance is
> created and attached to the mobilenode. 
> 
> Please, let me know if you find another problems. 
> 
> Regards,
> 
> HyunWook Cha
> 

Hello, HyunWook 

Currently my work is to integrate MIPv6 with AODV.
I using Mobiwan extension , but seems Mobiwan uses a new protocol Network with -
adhocRouting.
Does you have any experience about this job?

Thank you.
-Joe 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet